import = ["~/.config/alacritty/theme.toml"]

[cursor]
style = "Block"
unfocused_hollow = false

[font]
size = 7.0

[font.bold]
family = "JetBrainsMono Nerd Font"

[font.glyph_offset]
x = 0
y = 0

[font.italic]
family = "JetBrainsMono Nerd Font"

[font.normal]
family = "JetBrainsMono Nerd Font"

[font.offset]
x = 0
y = 0

[window]
dynamic_padding = true
option_as_alt = "Both"
decorations = "Buttonless"

[window.padding]
x = 12
y = 12
